RubyGems Navigation menu

flipper-active_record 0.19.0

ActiveRecord adapter for Flipper

Versions:

  1. 0.19.0 - September 25, 2020 (9.5 KB)
  2. 0.18.0 - June 25, 2020 (9.5 KB)
  3. 0.17.2 - January 04, 2020 (9.5 KB)
  4. 0.17.1 - September 14, 2019 (9.5 KB)
  5. 0.16.2 - April 20, 2019 (9.5 KB)
Show all versions (36 total)

Runtime Dependencies (2):

  • activerecord >= 5.0, < 7
  • flipper ~> 0.19.0
  • Owners:

    Pushed by:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    0ddef376443e1b4ab64defaa308fca5d1493dbbb5f7777ec170330b996adc835

    Total downloads 6,793,289

    For this version 8,661

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: